Subject: Re: CASE1446948
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Wed, 4 Mar 2020 16:00:57 -0700 (MST)

flagged 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 5 March, 2020 04:16:20 
Subject: Re: CASE1446948 

Please ask for courtesy repair if we can have it. 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Thursday, March 5, 2020 2:54:52 AM 
Subject: Re: CASE1446948 

yes push back , the customer got issue with the unit at the end of warranty period , that means the unit worked fine for the entire warranty period. This will not be covered by warranty, push back if they come back let me know we'll try to request for a one-time courtesy repair 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 5 March, 2020 01:39:40 
Subject: Re: CASE1446948 

Yes, I already told him all the above mentioned. He says it is a mechanical defect. Should I push back? 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Thursday, March 5, 2020 12:33:00 AM 
Subject: Re: CASE1446948 

This unit has 90 days warranty, customer purchased on 11/25/2019 and contacted on 2/26/2020 already out of warranty and this is a physical damage as well. 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 4 March, 2020 21:26:04 
Subject: CASE1446948 

CASE1446948 - It is a Nazmul's case I got it in support. His k6 got broke while riding, according to Nazmul it is physical damage but the customer says mechanical damage. Please check the picture and guide further.